uuid: 47250624-2f74-4a7a-97be-42b7ed395efd
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: cosmetic-arts
label: 'Cosmetic Arts'
description: ''
locked: false
